
/* === RESPONSIVE LAYOUT - TABLET === */

@media (max-width: 900px) {

body, section, #head {
  padding: 0;
  margin: 0;
}

.navbar {
  font-size: 11px !important;
}

/*--- Carousel-900 ---*/ 

.carousel-inner {
  height: calc(100vh - 50px);
  margin-bottom: 0;
}

.carousel-caption {
  width: 50%;
  padding: 70px 60px 30px 60px;
  margin: 0 auto;
  display: grid;
  justify-content: center;
  align-items: center;
}
 
.carousel-caption h1 {
  font-size: 2.5em;
  font-weight: bold;
  letter-spacing: 5px;
  opacity: 1;
  padding: 0 20px;
  margin: 0 auto;
}
 
#caz-h1-small {
  font-size: 1em;
  margin-top: 30px;
  margin-bottom: 1px;
}

#caz-btns {    
  padding: 0 50px;
}

#caz-btns li {    
  margin-bottom: 20px;
  padding: 5px 0;
}

.caz-btn a {     
  font-size: 1em;
}   
  
/* --- About-900 --- */

#about {
  padding: 50px 30px 50px 30px; 
  margin: 0; 
}

#about img {
  width: 20%;
  margin-bottom: 30px; 
}

#about h2 {
  font-size: 1.5em;
  letter-spacing: 5px;
  line-height: 1.5;
}

#about p {
  font-size: 1.1em;
  letter-spacing: 2px;
  line-height: 2;  
}

#about-btn a {
  font-size: 0.9em;
  margin-top: 10px;
  margin-bottom: 10px;
}

#news {
  padding-bottom: 0;
} 

/* --- Portfolio-900 --- */

#portfolio-wrapper {
  padding-top: 50px;
  margin: 0;
}

#portfolio-sec1 {
  padding: 0;
  margin: 0;
}

#portfolio-sec1 h2 {
  font-size: 1.5em;
  letter-spacing: 5px;
  line-height: 1.5;
  margin-bottom: 30px;
}

#portfolio-sec1 p {
  font-size: 1.1em;
  letter-spacing: 2px;
  line-height: 2;
  padding-bottom: 20px;
  margin: 0;
}

#webtechsubjects {
  padding: 0 0 50px 0;
  margin: 0;
}

#webtechsubjects ul {
  margin: 0;
}

#webtechsubjects li {
  font-size: 1em;
}

.portfolio-scroll {
  display: inline-block;
  padding: 40px;
  margin: 20px auto 50px auto;
  justify-content: center;
  align-items: center;
  display: table;
} 
  
.site-box  {
  padding: 10px;
  width: 45%;
  margin: 15px;
}

.site-box h4 {
  font-size: 1em;
  margin-bottom: 0;
}

.site-name {
  font-size: 0.8em;
}

.site-box p {
  font-size: 0.75em;
  margin-bottom: 0px;
}

.site-box a {
  font-size: 1em;
}

.site-box img {
  width: 90%;
  margin: 10px;
}

/* --- Porto Dropdown --- */

.porto-dropdown h3 {
  font-size: 1.2em;
}

.porto-dropdown ul {
  width: 60%;
  left: 20%;
  position: absolute;
}


/* --- Space --- */

#space {
  height: 50px;
  padding: 0;
  margin: 0;
}

/* --- Gallery --- */

#gallery-wrapper {
  padding: 70px 0 0 0;
  margin: 0;
}

#gallery-wrapper h2 {
  font-size: 1.5em;
  letter-spacing: 5px;
  line-height: 1.5;
  margin-bottom: 30px;
}

#gallery-about {
  padding: 0;
  margin: 0;
}

#gallery-about img {
  padding: 10px;
  margin: 20px 0 50px 0;
  width: 65%;
}

.gallery-box1 {
  padding: 0;
  margin: 20px 0 30px 0;
  display: inline-block;
}

#gallery-about p  {
  font-size: 1.1em;
  letter-spacing: 2px;
  line-height: 2;  
  padding-bottom: 20px;
  margin: 0;
}

#gallery-box h3 {
  width: 85%;
  font-size: 0.9em;
  padding: 15px;
  margin: 0 auto 20px auto;
}

#gallery-box p {
  width: 85%;
  font-size: 0.8em;
  padding: 3px 0;
  margin: 50px auto 30px auto;
}

.gallery-box2 {
  width: 85%;
  padding: 20px 20px 0 20px;
  margin: 0;
} 

#gallery-box img {
  width: 100%;
  padding: 0;
  margin: 0;
} 


/*--- Author Profile --*/

#author-wrapper {
  padding: 0 15px 50px 15px;
  margin: 50px auto 0 auto;
}

#author-wrapper p {
  padding: 50px 0 0 0;
  font-size: 1em;
}
  
#author img {
  margin-bottom: 20px;
}

#author {
  padding: 0;
  margin: 0;
}

#author-text1 {
  padding: 0;
  margin: 0;
}

#propic {
  width: 12%;
  margin: 0;
}
 
/*--- Footer ---*/

footer {
  height: auto;
  padding: 30px;
}

/* --- Foot Nav --- */
  
#foot-nav {
  padding: 0;
  margin-bottom: 30px;
}  

#foot-nav ul {
  padding: 0 100px;
}

#foot-nav-gal ul {
  padding: 0 200px;
}

#foot-nav li {
  padding: 5px 20px;
  font-size: 1em;
}

#foot-nav a {  
  font-size: 0.7em;
}

/* --- Foot1 --- */

#ft1 {
  padding-bottom: 50px;
  margin-top: -30px;
}

.foot1a p, .foot1b p {
  font-size: 0.9em;
  margin-bottom: 1px;
}

.foot1a p {
  font-size: 1em;
}

.foot1b p {
  font-size: 1.1em;
}

#ft1a-p1, #ft1b-p1 {
  font-size: 1em;
}

/* --- Foot2 --- */

#ft2 {
  margin-top: -20px;
}

.foot2 p {
  font-size: 0.8em;
  letter-spacing: 2px;
  padding-bottom: 1px;
}

.foot2 a {
  font-size: 1em;
  letter-spacing: 2px;
  padding-bottom: 1px;
} 

/* ===== Up Arrow =====*/ 

#upArrow {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 99;
  font-size: 18px;
  outline: none;
  cursor: pointer;
  padding: 5px 10px;
  color: white;
  background-color: #555;
  border: none;
}

#upArrow:hover {
  color: #555;
  background-color: #fff;
  border: 1px solid #555;
}  
  
}